## sharing-plugin-mysocials 0.2.9-1

=== debian/changelog ===
sharing-plugin-mysocials (0.2.9-1) natty; urgency=low

  * Add sharing service for mymail
  * reorder source code

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Thu, 28 Apr 2011 17:10:14 +0400

sharing-plugin-mysocials (0.2.8-1) natty; urgency=low

  * Rebuild for new version of libmsavk 0.4.7
  * Set three digit number for package version

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 27 Apr 2011 09:58:30 +0400

sharing-plugin-mysocials (0.2-8) maverick; urgency=low

  * set loaded library in source as libmsavk

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sat, 05 Mar 2011 13:10:11 +0300

sharing-plugin-mysocials (0.2-7) maverick; urgency=low

  * fix vkontakte library name

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Sat, 19 Feb 2011 14:29:23 +0300

sharing-plugin-mysocials (0.2-6) unstable; urgency=low

  * change depends to new name of vkontakte driver library

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Thu, 17 Feb 2011 15:38:06 +0300

sharing-plugin-mysocials (0.2-5) unstable; urgency=low

  * fix some errors of plugin work
  * add support of different conic proxies
  * fix memory leaks
  * source code cleanup

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Wed, 17 Nov 2010 11:00:16 +0300

sharing-plugin-mysocials (0.2-4) unstable; urgency=low

  * remove predefined proxy

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Thu, 11 Nov 2010 12:52:12 +0300

sharing-plugin-mysocials (0.2-3) unstable; urgency=low

  * fix UI showing at edit
  * fix error processing

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Wed, 10 Nov 2010 14:40:47 +0300

sharing-plugin-mysocials (0.2-2) unstable; urgency=low

  * fix error processing during upgrade albums

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Tue, 09 Nov 2010 18:31:21 +0300

sharing-plugin-mysocials (0.2-1) unstable; urgency=low

  * upgrade to libvkontakte 0.3-1
  * add album selection
  * remove unused privacy tag

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Mon,  8 Nov 2010 12:01:00 +0300

sharing-plugin-mysocials (0.1-2) unstable; urgency=low

  * changed bugtracker
  * added link to home page

 -- Burlak Ilia <burlak@cs.karelia.ru>  Fri, 27 Aug 2010 10:43:57 +0400

sharing-plugin-mysocials (0.1-1) unstable; urgency=low

  * set correct version of libvkontakte

 -- Burlak Ilia <burlak@cs.karelia.ru>  Thu, 26 Aug 2010 12:37:55 +0400

sharing-plugin-mysocials (0.1) unstable; urgency=low

  * Initial release

 -- Burlak Ilia <burlak@cs.karelia.ru>  Wed, 20 Aug 2010 16:49:55 +0400
