## sharing-plugin-mysocials 0.2.9-2

=== debian/changelog ===
sharing-plugin-mysocials (0.2.9-2) natty; urgency=low

  * Add meta package sharing-plugin-mysocials
  * Fix plugins uninstallation call

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 20 Jul 2011 10:32:52 +0400
