=== debian/control ===
--- 
+++ 
@@ -8,11 +8,84 @@
 Homepage: http://vkontakte-photo.garage.maemo.org/
 XSBC-Bugtracker: http://garage.maemo.org/tracker/?atid=6390&group_id=1832&func=browse
 
+Package: sharing-plugin-mysocials
+Section: user/multimedia
+Architecture: any
+Depends: sharing-plugin-mysocials-vkontakte (= ${Source-Version}), sharing-plugin-mysocials-mymail (= ${Source-Version})
+XSBC-Maemo-Display-Name: Maemo Share Plugins for social networks
+Description: Maemo Share Plugins for social networks.
+ Maemo Share Plugins for social networks supported by MySocials project.
+ This is a meta package.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAK8AAACvABQqw0mAAAAAd0
+ SU1FB9sDAggLNeLQuEcAAAp5SURBVGje7Zl7bJ1lHcc/z/O+57znnLbntF17
+ 2lG2wTbHpIDChoJOLkOGcjEkiotCuCXE4A1doobgxMR4iTciIIIYgQSyIEYm
+ Ag4Q8IKAk20Co5hdOrbZdr2t7Tmn5/Jenp9/vOdW1nYXNY5kT/JL2rdPn/d3
+ /37f3wPH1rF1bL2z16qb737H6fz1P49Xf1YAF9/6i+QpH7z0VuU0rAlEhQ+P
+ wqUVQ45l7tq+fdt311233D1fBBvgtBWrrsuqxJrnd3rkPBGRo88GW0NLTKUX
+ pqxv7qbrdFLnffJ5pVwbQBt/3t+HfEq+4OijMwACZIrCP4qeIJFLFt561zW9
+ a06+1wYIAqMLnqAxiOGILJD6nFSq9ptWYEx1l0jdvsNY1f1KKRAbI0uBMIVM
+ ZYNwxO5XgNIaoyyKRuOKIvBK6KiFcYWIE8MRF8cCMT5SfpccrjEVD/ieqhkg
+ IGJqfzys8wSlFRJNMOrZRCbH6G4ocGo6wsIWja1KlALYNZ5j46Bhm9tKwonT
+ aHkErhs69PBfCkEY1TCFpPxQTC0XDiFlQhdEKFlxmv1JbjhhkquXtZFKzGHX
+ /iL3bvXoywmpmMVJxztc3C24+RwPvzHJXwsdqIgm4pcQYw4/GiZ4uwEcnvIi
+ BJE4RoTPnjjB9acnaW9uq+6Zk7KIWWNcuwSyrsu3N+bp9x3O7rBZvTDOh4P9
+ /HZvhL9lk6RUjiAIOOQGLlJWumxAf8YvTeR9Cp4hHtE4tjqo8uIkcEseD1xg
+ cf5JHSilcA3ctqnIya2K4cmAjUOK717QCsCEmuQzT4yTaYmx6pQ2evqzrO1S
+ 3L1xkF/v7yStJjDGHJoR9SlULBb/4th6BRZCIOrzGzL8vtfFUjMXq7Ei5EqG
+ h84zrFwaev3VIY/LHhogm8lx1sJmgkiMbcMlfD9g66jhkTcLXLNE+M0ejwe2
+ FvnKWS0A3HtCM+66t3hmoo1GySJiDm6C1KXQls2bn9i0Z6xpVzbyHuU00uvP
+ RRGdNp0k7JEUjMXPPmS4oDsdFrFS9I9OcsfKBBcu6eCZHTluei5PujHKYztd
+ vvrsBCUfSi1xOhMe2bExfvlynku7W0g3Rbjn412sfmQ/r44KUU21Q83owboI
+ KICr1r3+41eGk192A1DaQqmZD3CV5rLFcW67MImldbXlGyNoXfuv6x8f4/m3
+ ihgDEUuhFfgm9MqL16YpFEo0xGzSTVEA/tY7zuoNiqifAaUPEgFD8K/e23p/
+ cN4aDWA7MSzLwlIKLQZlTAg+bxcRdCTBdd02tlVTXqSm/D+GfK5ct5c3+7JY
+ gGMJSgxiDDaC5wuXrBumLRUn3RRFRBDg/QubuahjkqyrobyfGaVWxBrAlzoI
+ kBkEKPjCGe2aM+YlqopXwHEg6/OjlzJc8uAgdizGcc3xUAkJi14hiAgJG/oy
+ Ppfevwc/CFCqVrZfOyeFp2KIkSqwTq9LDd1DIDMqxOMZgEwALZDxLD52olTs
+ RilF0Tf88MUMD702Sc4V4ja8sNdFIVhKUWWGFeQ1Br/kccX7GrAti+d3Fdkx
+ XODp3hI3n53grI6ALf0BDVFrFgyQahFrgKD6UKYNmTKGwBhi8QTnzo+yYXuB
+ T/9qMOTmz47zgxcmCIJQeSWCJQYtEgJU/VmBAd8nooQ3xxVDmRLff2InG/+5
+ j319Q7QlLJbPtXB9NUv6VBxdhwN9Gbc4kbdwPUMiqohO00ON0jRRZH5Lii19
+ 43QnXQZyht/9M086EbaOqd2jwslVDTnLe5JRxZM9GVakAx694SRijl1mZJp5
+ SbfMCPTsOFDOFltE7s77XJ0pCUXPsPbpYV7ak0fXcxQRcJpI6BJKay4/rYXL
+ T2vlsdf2M5Bx6WyyZ6QBgkAQVOtIAV4AC1Ka1We2o3UlVUKFWxM2WszMpELe
+ ZsDmzZvPzBZKJu8atNIk3BRI/IB6kEIWGhw837B9KM8F9w3w9ZVtfLDd582c
+ JqqnQ2zQxkzhKEopJvI+577bQWsrjFqdrkFlu5GDMNJyES9btmzZad/acNtw
+ Pvklo+PEm+JElTkAPLTxcEnSM1jkuJTDynmaNU+N8b3zW5jfn+XJvZq4NZVu
+ KGMQpEwPwhgVPMPytHDLRceVDZoau6FcUE5FmZGbiQhi6uJ2/KLFpqW9k1Sy
+ kagKDuxbIlgKRvaPs29S+Mz6Ib71kU4WWRN84+kh3sg6ODpUVkRQJkCVc15V
+ Qx6ali8FXPuBTqLRSLkNqyk0v2c4QBm/rlBl1t4ediEjSqpd6EARI2gDvuvS
+ m7Nxiy5feHyEnltO5e6PNuGPD1MqBSgjqMBHBQFiKvS8TowBDLtHS9V0qmFJ
+ aMBLfUIiombUpSpSZ4CpL4xpREno2VYH1r+R50MLHE5us0HbXLliPn+86WQ+
+ d7pNfmICr1AMk0bkQHAMWQALmu2pNVEI2D5c5LkdBXoHxnF02bDZpFwD5Qio
+ 8ORZwiUIEa3Y1jdKujVFV6Ou5mPMibJm1Xz+cOMifnjxHAbH8rUvLWFKKjZF
+ FQ9uyvDMtix+IPxpR44P3LGTDa+NcOcrPinbDTvXTCI1fao4UArEBAEEgaBU
+ paFNQwIBLT6/3zbJZ98TIVPwScZDb0Zti6VdSZZ2JVm/NctTuzyaYxaoGuUA
+ cCzF6wMFVt+/h9aExfCk4ZRWw4LOLl55YS+JiIUxB5nr1LVRS0SuWNAS/9Si
+ Fqdr2bw4w1mfsbw/7QGqLNtHfNLtzax6VwTQVUpdWad2OmzePkLfWIlCALGI
+ hSoDWxhJaIwqJoqGxUmfn35yAWufm6RQKNQB4OwGmMzIy+ObHn7K7unpuedE
+ i5YlaSOIqL4+2DVqzTp9aLJK3PlcH5aezy3nxKYoLyK8a24jj37+FHYPTXLf
+ i4M83OMRi+hqQWilybqGJY0u912zmOsf99g9MEo8og7+VSuVOUoZB7q7u1vn
+ 3PjAXXiNN+p4C4k5nSEOHOSkORGPnzy9G2WO54tnJ2h09JQINzg2i+c2cfxc
+ D+/1fcTssBEYgbxbZHlaWPuxRVy5vkRf3wCNziGkztuwoFoDC99/TiE74GFc
+ DyQ4qPKqPAhoifjc/uy/2LI7yU3nd7BivlWNhhjDjzfs5ubfDdGeijDpGdIN
+ ijO6opy7NE0pmuSGR0cYHcvREFHl7+FDH6tUyiqcSni+Et+rUtTDmZQltcem
+ HSNctSvDexek+NSZ7Zx3goVXKtKRgJ9/oo24Y5FOxVGxRjYOKG5/eR8j2XEi
+ +MQsNfsn5LR02qDqIxDUD6mOYCoXprfLlp3D/PGNfTQ4Nova48xrjaJEUzKK
+ t4bHeWt0ECWGVFzjqEpHPIJ3Kmo1EAJZiJrqCCZzqq64YhriDRoRQ/9Ijr7h
+ MgMqj0hbnXIfO4B6H+YMtgystQgYNQWe/6MpcvkIS03DiOvO/09msKYu1e3K
+ NzGq7Jmj+GZGlTmqKWbwCxOjVQO87HjGjjdDsSTKstV/IxL/iysCMb4KipPK
+ G+t7dfCxtesrHFDHu1cuT5/zxYfsWNPio/luTIyh0L91w/BT3/+OnxnY4nQs
+ zSm0DcZvARYDDYc+4v2/XdQMoe1+jJ+pryUNxN4hl5Q+4B67Xz62jq1w/RsS
+ SuGP/SRM/wAAAABJRU5ErkJggg==
+
 Package: sharing-plugin-mysocials-vkontakte
 Section: user/multimedia
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libmsavk (>= 0.4.8)
-XSBC-Maemo-Display-Name: Maemo Share Plugin for social network Vkontakte.
+XSBC-Maemo-Display-Name: Maemo Share Plugin for social network VKontakte.
 Description: Maemo Share Plugin for social network Vkontakte.
  Maemo Share Plugin for social network Vkontakte. Allow you upload photo to this service.
  Current version doesn't support processing CAPTCHA requests.
@@ -106,57 +179,3 @@
  u8LrYXJMXlxOcJkh7SxfazCM8xDGEPLCLsbt8jSt2vmOYacqlfpClBwbjAXsBBEbt4UuR8qVGAyV
  lCywrVuVJs1QsreRx9DOESEcCgSkMmaD1Vu3/XIf4nuTKbWfCr4cuHuNaWp06q5qpY+JXktDUa0V
  LT3eGGX9K47RYXSXVjGFdZUHIOyGqZxmsvm712GMSzTKSjxg/bUcm2jfiVvOHK+9vL3VtEbsMI2F
- udph5tEtpYRqAMFNmWZ4XUEOLee8sOtKLPziA/tAxinJvFGMe7eot/HFW6J1Um3hPBguoXjoIZXo
- UEhBMIdZwIYSl5EAEeNNI8MHESHPfiG4e4buLw2tVPI++0OsW14uIRnK+ssGse8C14mO65LMikDB
- rIMxmtKwKt6gRQ+ccoZq1YTNgquyWYAlPCByQ7YJAUu+SZh5sZjieYYziGZRlHzZxmUZR7xyxS9u
- vFbvkNnOqxhIux4NUUy5HAd2qq0dNaG3Ul5euyxgRbi5hr1DpPqNOMVQFlKRlkcRz1s5auVUTd8m
- i8F8T8S8C1Hh11BIqvH+awej01ewdp91WexPknO19XYNOHNZp2rzG0YZzOM13VZMKYV9iHAnycD7
- T93+Qtaa1bMEF6mOe6cykKAiSUGWyBfYnPztQsXiRAz5oZgWTcxRX9MSSsqit69GrGJd4e6bGFFZ
- DF0rH+4PMFRqEWXwoFjKzAX6ejYKNIVUwqgmwi27VomCpjKdCJeswm5EW96U+3a6fq1k+b2zz2vU
- 7TpseT/qtMV65Tkz5e8e8yylPPl7Rz5u+MYx2xiQXa6xRDZ9gSTH5FFbmxAsOeJ4kNcbRYhhLz95
- 94jxGOfPmUu+M+aWZd+0YvGj+k3vH7tZP2z88/T9usf9hH+7H69Yul6qOvtJVRFRNZI50lUjlUTU
- TOZNQhyGAxDkUIJTkOUwAYpyiBimADFEBAB15lEI4iAOOBgGhIRgkjiYyjnjtIZISxmM4Sx8JRlj
- Mc4+GcZ6+oTmKcSDlKE4SjOE45zGUZRziUZYzHOM4zjOMZxnGcZxnHfGcZ66GdmP4xtOhq/B463e
- V6dduo0iEWyzZVmoTjl2wSRSSbuch1gwhLuJFsCSp39orKsu+mBVbeGqqb5J7KyXOH4zPsPC7Bst
- /wAkeEt/X68Nsdm2f4W2Q0KJBN85zHYW452OIyViNabJYDr9Y2WNVX0+AkirtEUCJVaEonCX2gzt
- bV1uscuRsmppjCkDeEfNYMnXhiA4G2avzKDLLQoxmRm2rstNvZnD2lZNnDDjE0dyWSsLbvIqPzHs
- 8yJFZUsuHseMYLOGO4WPsUVe2ePoSUklKpmGOqc9CRExYqxAtJQtIyHLRaDkaQ3jaG4mEUYuYF4x
- 1214JPEPceGzQKbkzjmw07lPgpPYtQp66ytNduxcmceEsMbFTVGoXOv3FjXgv9RI/sJqzUXpQsNv
- gxfZ14hbpenodhjV+0j0PT+bt5/tw4suVNsHiogLd0EK6yVtKwYTmKG+Om+mq0zXCKU4rZ0cZwqx
- sVpTwgrJtoTf4Zw9kTIMNH2M7RdaEk2hXbNRECBGC2VIU5VH024OnFoCCRhMo1K5MdMTAVdRJRJd
- Arw/AL9nUhx3s/Gfic5k22uXsK5es33jrjbX5wdsotvrQb1i+254cT5h7FRiFynrtKA85NFqTWd6
- rJOz11qEPZKq29aSv13V7hqQWCLluTomTq4lBnOGIgfawBGWByjnEjmaHHMRFzCEodiZdeyVXDFK
- o9skblPRz/EFMdV+wbpMnxyiK1aQpFenGVji9u2NJRZRqxuuW81WWGi6yxiot+UpGxnDqQ8FARs4
- 9Qm/2rkLYlYr2GQsVt82pYJcYao1jtdPbBYqHrDb3eIY85arWtRSbYdyRwOMyNIY15ScbTFJ6fhU
- 4uk84R6wJF+sRyq5veyK+eVNX1CxwvD06lcl5I2Ww7IdYUQyFmOcjFI0RYq0X388qOdsszOes15c
- zdYWTaMnMvZKvGS5aNZqnXaRshd7LJ2R1HNV1CJKLt2K0kZogsommdVJEhzkIYwlC10NQCgpKmjW
- JMoKetSrAlLjGClEgsNWBCYxnOMTnEWJSx+Xfy/9uOnwXVkW4trK1NCAzWTzbxoQ7+SJWjkOTEfN
- jEsRxImcRxLHfGMYx8O3bDU6u3Vs6NHR0aOjo0dHW6Y7yPfsSXSvZGxhcbJQL3VJBOTrttqUu9g5
- 6IekKdIyrORYLIrkIugqs0eNzGM2fMnDli8RXaOF0FKKxrULZJius01n0W4ezYUbDA4DQ74ljExk
- xmOcxljE4S+EhzjGcMxlGOcVSbrde0F1Fk6jS8vOFhYswnFLOMxzkZR5xOGcxlKOc4z+Gc4z8M56
- shhvxf8Acm0j3KdqxdtPyVYXSzlytd7hgSNibIu7dKHVVeyLLGM9jqlTz06xxXXe2OnzDt+463Em
- s+XWcKLY0jp0qZUdbr24b3r1OHEogp63ZSmSWHOciTEjO3XtHq0WZzJOIq11QQ5knIQ4d8Yjj1zq
- PHGyWsr7ZOL9Aub2RZnlak15WuKZgmc5my+pTYra62YnLOJENbJvTMTGSmyQpCzJEHcPvA3D7plq
- 6TNGQVpyApqbtGlUOvQVboOM6WR+cpnp6rjahxFcpUK9ekTQQkJZpCFmJNu0ZoyUg7I0bgndKjWq
- ikM62mAxbCznAllbWTz9vc2Mh4zgfrri1ZdsmoCxmXshFZkEXnn7IcPPPzZOxZHMolWiElXVVbCU
- K2mpq5Ckpa+JO2Sehp6hZKsUkXOMZNNdQczZjH2sp+SPljRq/dW/o0dHSgAiIAHHIiAB1GApeR7g
- 5MPAFD0mEeADvHu0f18/5dGPx/r98fzx/Hqx64bPdsUADsK1vox3eVGzuxJH8QiapBotoqBk04I1
- jUPN5RbjLt1n7KXmmVWqgz93tFNk6ZL0aAs8k9uELStcJ7hsjOYep0iwSxOC3bzHZYzIzAsnwHEQ
- VcvJiECABNln2CIHgvLvMqgwi05lrOv1YZEitsSrshe3nnyqwDGQliRESccmsId8zn5yCHDBjkVk
- uUIGDkbTrlmtqe1JfNljx5B7z6HF4+q9EJKK5YdoR09XrDdYzL35KsENXU0Z6BfSrU+MWM5leP7I
- YSAOpdtG44qDvIsDM1bM1uRfa9qxSK2RtMdI+29keKqBJBaXTJURcAZjsqUY55syAqZxNMMRhyaz
- bxXMidpVPstDTYsGUvvEvEKo597KKcZKMGE/EBIBhh3BZwihgzuJjgSU2B5QBBoJFrRnwLhtW2xU
- 5GyEc75sdzb+Ep10nmjep1GRt7WUs0HGY1Go0Fm+q01LoyM/eZy1XFAkpD9oUatV2qM5eXupp9a5
- U+iVINq2ZkYSD0ewhgrKIMjafAgTAWZ23qnpesECK4EhopD9izITrLb0hwXErBNywpDUdcJiAJbC
- tGOUrRohooMMwidElSNKuxlY84+ptfXtlEcczKLgrpTzMxSsL1+2MNp22Zd1Nt7tn2Sw+0iMfvrn
- VJKeNQZ9bMCC14xxVa28p0U5tdSRaMJeIs9wt6a/bcovJxdRkGsbFoflyxyhmm+HrxGc0coWOwwv
- 9IoHkK5tSss46/VbdSz463FeF0TaeOdosLpNmNpsNBENIu4srXIFpCmw7aGZX2zX1096co8T6BqK
- lZKs2C1SYYWasE5Wx6ayhtmvlPTgpNmpQV7KuE62wizaODZM2zB8C/pFlwFqbJs/rK7P9pUB/UwH
- e8Kk3EK7G5uhsduoy14krzHI9xq9Iui+KZJimnkq1ztWrs5kmMqVdl1LpARULPQ0m8nanbFqvIR1
- zj3Qx2/a2cVuR6g4nJmdGZ8Z17RjNcq4+hCzCSUqxNdthesM4wHKLRShMKAHVYMDkkfTv3dqFzMY
- ndhZCON1ABBRWj6oqSL2a6Q8+sOUEHLMSgpSZUgOa8iRXNLB4OChu9xdQ49oLgcnQ0m4hYVnKWtk
- wkawTqfStEZWmNg6a5LYH425wnZXpsfTbqGayBq/LMH0zKsG8OVAy2sq7mfk+1biGHDOw0yex7BZ
- U+jv21Nu2ZCraTk600i12HkVE2q1edCAXT6yPK2uobG9U/erXrSso6Szav5NDBlrnHWqIgkX791V
- gaqqa+y2JVN6jhiLdpqi18tU64xi3czsZgXjWdOtWKoDsqexUcsX1BV0AyMwg8cjx5PNz5ePXpzm
- O/bHf8e2O/bHbHf8/hn44/hnrTee3fPb8Py7/j2/x6NL0dGjo6NHR0aOjo0uc5z+Oc57Y7Y7/lj5
- fw6OjSf1/r+P+vR0aOjo0dHX/9k=
