## sharing-plugin-mysocials 0.2.10-1

=== debian/changelog ===
sharing-plugin-mysocials (0.2.10-1) natty; urgency=low

  * Add sharing service for photobucket

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 02 Aug 2011 16:13:24 +0400
