=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
-Build-Depends: debhelper (>= 5.0.0), libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, libsharing-plugin-dev, libxml2-dev, libhildon1-dev, mysocials-dev (>= 1.2.0)
+Build-Depends: debhelper (>= 5.0.0), libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, libsharing-plugin-dev, libxml2-dev, libhildon1-dev, mysocials-dev (>= 1.3.0)
 Standards-Version: 3.8.0
 Homepage: http://vkontakte-photo.garage.maemo.org/
 XSBC-Bugtracker: http://garage.maemo.org/tracker/?atid=6390&group_id=1832&func=browse
@@ -11,7 +11,7 @@
 Package: sharing-plugin-mysocials
 Section: user/multimedia
 Architecture: any
-Depends: sharing-plugin-mysocials-vkontakte (= ${Source-Version}), sharing-plugin-mysocials-mymail (= ${Source-Version})
+Depends: sharing-plugin-mysocials-vkontakte (= ${Source-Version}), sharing-plugin-mysocials-mymail (= ${Source-Version}), sharing-plugin-mysocials-photobucket (= ${Source-Version})
 XSBC-Maemo-Display-Name: Maemo Share Plugins for social networks
 Description: Maemo Share Plugins for social networks.
  Maemo Share Plugins for social networks supported by MySocials project.
@@ -84,11 +84,10 @@
 Package: sharing-plugin-mysocials-vkontakte
 Section: user/multimedia
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libmsavk (>= 0.4.8)
+Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libmsavk (>= 0.5.0)
 XSBC-Maemo-Display-Name: Maemo Share Plugin for social network VKontakte.
 Description: Maemo Share Plugin for social network Vkontakte.
  Maemo Share Plugin for social network Vkontakte. Allow you upload photo to this service.
- Current version doesn't support processing CAPTCHA requests.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNAay06AAAAet
@@ -131,11 +130,10 @@
 Package: sharing-plugin-mysocials-mymail
 Section: user/multimedia
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libmsamm (>= 0.1.5)
+Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libmsamm (>= 0.1.6)
 XSBC-Maemo-Display-Name: Maemo Share Plugin for social network MyWorld@mail.ru.
 Description: Maemo Share Plugin for social network MyWorld@mail.ru.
  Maemo Share Plugin for social network MyWorld at mail.ru. Allow you upload photo to this service.
- Current version doesn't support processing CAPTCHA requests.
 XB-Maemo-Icon-26:
  /9j/4AAQSkZJRgABAQEAZABkAAD/2wBDAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEB
  AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQH/2wBDAQEBAQEBAQEBAQEBAQEBAQEBAQEB
