## sharing-plugin-mysocials 0.2.10-2

=== debian/changelog ===
sharing-plugin-mysocials (0.2.10-2) oneiric; urgency=low

  * remove subsections from packages; use single section

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 04 Oct 2011 11:06:45 +0400
