## sharing-plugin-mysocials 0.2.10-3

=== debian/changelog ===
sharing-plugin-mysocials (0.2.10-3) oneiric; urgency=low

  * fix compilation plugin for Photobucket

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 04 Oct 2011 11:35:52 +0400
