## sharing-plugin-mysocials 0.2.10-4

=== debian/changelog ===
sharing-plugin-mysocials (0.2.10-4) oneiric; urgency=low

  * add missing content to package

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 04 Oct 2011 12:23:11 +0400
