=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 XSBC-Bugtracker: http://garage.maemo.org/tracker/?atid=6390&group_id=1832&func=browse
 
 Package: sharing-plugin-mysocials
-Section: user/multimedia
 Architecture: any
 Depends: sharing-plugin-mysocials-vkontakte (= ${Source-Version}), sharing-plugin-mysocials-mymail (= ${Source-Version}), sharing-plugin-mysocials-photobucket (= ${Source-Version})
 XSBC-Maemo-Display-Name: Maemo Share Plugins for social networks
@@ -82,7 +81,6 @@
  SuGP/SRM/wAAAABJRU5ErkJggg==
 
 Package: sharing-plugin-mysocials-vkontakte
-Section: user/multimedia
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libmsavk (>= 0.5.0)
 XSBC-Maemo-Display-Name: Maemo Share Plugin for social network VKontakte.
@@ -128,7 +126,6 @@
  DRiATmZzURmZPTY6t4YBDpl5PpVteROZiPB/dp1sFwOEwK8AAAAASUVORK5CYII=
 
 Package: sharing-plugin-mysocials-mymail
-Section: user/multimedia
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libmsamm (>= 0.1.6)
 XSBC-Maemo-Display-Name: Maemo Share Plugin for social network MyWorld@mail.ru.
@@ -177,3 +174,4 @@
  u8LrYXJMXlxOcJkh7SxfazCM8xDGEPLCLsbt8jSt2vmOYacqlfpClBwbjAXsBBEbt4UuR8qVGAyV
  lCywrVuVJs1QsreRx9DOESEcCgSkMmaD1Vu3/XIf4nuTKbWfCr4cuHuNaWp06q5qpY+JXktDUa0V
  LT3eGGX9K47RYXSXVjGFdZUHIOyGqZxmsvm712GMSzTKSjxg/bUcm2jfiVvOHK+9vL3VtEbsMI2F
+ udph5tEtpYRqAMFNmWZ4XUEOLee8sOtKLPziA/tAxinJvFGMe7eot/HFW6J1Um3hPBguoXjoIZXo
