## sharing-plugin-mysocials 0.2.10-6

=== debian/changelog ===
sharing-plugin-mysocials (0.2.10-6) oneiric; urgency=low

  * Update libmsapb package version

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 05 Oct 2011 11:39:02 +0400

sharing-plugin-mysocials (0.2.10-5) oneiric; urgency=low

  * mild dependencies for sharing-plugin-mysocials

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 04 Oct 2011 12:41:03 +0400
