=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: sharing-plugin-mysocials
 Architecture: any
-Depends: sharing-plugin-mysocials-vkontakte (= ${Source-Version}), sharing-plugin-mysocials-mymail (= ${Source-Version}), sharing-plugin-mysocials-photobucket (= ${Source-Version})
+Depends: sharing-plugin-mysocials-vkontakte (>= ${Source-Version}), sharing-plugin-mysocials-mymail (>= ${Source-Version}), sharing-plugin-mysocials-photobucket (>= ${Source-Version})
 XSBC-Maemo-Display-Name: Maemo Share Plugins for social networks
 Description: Maemo Share Plugins for social networks.
  Maemo Share Plugins for social networks supported by MySocials project.
